Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-3743

Cannot use JBDS 10.2 with jdk 9 EA build 140

    XMLWordPrintable

Details

    Description

      Oracle changed their JDK 1.9 Early Access builds recently. Now the installed jdk reports its version as 9-ea instead of 1.9 used previously. This caused a problem with the JBDS installer: JBDS-3581

      But even if I select jdk 1.8 in the installer and change jbdevstudio.ini to point to my 1.9 installation, JBDS won't start (I'm on Mac).
      It just shows an error saying where to look for log. The log is linked here:
      https://issues.jboss.org/secure/attachment/12396824/1453206771791.log

      Upstream BZ: https://bugs.eclipse.org/bugs/show_bug.cgi?id=486213

      Attachments

        Issue Links

          Activity

            People

              nickboldt Nick Boldt
              exd-mmalina Martin Malina
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: